
TABLE.variants {
	border: thin solid black;
	border-collapse: collapse;
}
TABLE.variants td,
TABLE.variants th {
	padding: 0.5ex 1ex;
	border: thin solid #aaa;
}
TABLE.variants COL:nth-child(even) {
	background-color: #ddd;
}
TABLE.overview {
	border: thin solid #888;
	border-collapse: collapse;
}
TABLE.overview TD,
TABLE.overview TH {
	border: thin solid #888;
	padding: 1ex;
	vertical-align: top;
}

PRE {
	margin-left: 4ex;
	background-color: #ffe;
	border: thin solid black;
	padding: 1ex;
}
